.TH FIS2RAW 1
.SH NAME
fis2raw \- converts \fBFIS\fP files (FIS = Format Image Standard, extension .fis) into \fBRAW\fP files (extension .raw)
.SH DOWNLOAD
http://www.icare.univ-lille1.fr/projets/ducos/public/fis2raw/fis2raw-0.1.0.tar.gz
.SH SOURCE FILES
http://www.icare.univ-lille1.fr/projets/ducos/public/fis2raw/fis2raw-0.1.0
.SH SYNOPSIS
.B fis2raw [-v] \fIfis_file\fP
.SH DESCRIPTION
.PP
converts a \fBFIS\fP file (FORMAT IMAGE STANDARD, .fis extension) into a \fBRAW\fP file
.PP
The \fBFIS\fP format is one of the numerous formats in which \fBMSG\fP (\fBMETEOSAT SECOND GENERATION\fP) data
are provided. In order to let the user read easily the content of such files without bothering with a
new format, \fBfis2raw\fP converts it into a simple raw file (a simple binary array of values with no header).
.SH OPTIONS
.TP
.B -v
makes \fBfis2raw\fP display the number of values in the output raw file and the size in bytes of
each value (unfortunately, at the author's knowledge the \fBFIS\fP format does not provide information about
the signed or unsigned nature of the values, so \fBfis2raw\fP cannot do miracles and you will have to figure 
it out yourself)

.SH COPYRIGHT
\fBfis2raw\fP is Copyright (c) Icare 2006
This program is free software; you can redistribute it and/or modify
it under the terms of the CeCILL French Free Software License, as published by
the www.cecill.info website; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
CeCILL French Free Software License for more details.

You should have received a copy of the CeCILL License
along with this program; if not, you may find one on the
www.cecill.info website.
.SH BUGS
.PP
None we are aware of.
.PP
Please report any bug you could find to problem@icare.univ-lille1.fr
.SH AUTHORS
Fabrice Ducos
